

.style {
	font-family: "Courier New";
	font-size: smaller;
	color: #DFDFDF;
	margin: 0 auto; 
	background-color: #000000;
	border-radius: 10px;	
	padding: 10px; 
}

.style2 {
	margin-top: 20px;
	font-family: "Courier New";
	font-size: smaller;
	color: #DFDFDF;
	margin: 0 auto; 
	background-color: #000000;
	border-radius: 10px;
	padding: 10px; 	
}

body,td,th {
	color: #F0F0F0;
	background-color: #FFFFFF;
}

.capa_lateral {
	
	position: absolute; 
	width: 150px; 
	height: 200px;
	
	top: 160px; 
	left: 690px;
	font-family: "Courier New";
	color: #DFDFDF; 
	background-color: #000000;
	border-radius: 10px;
}

.capa_lateral2 {
	
	position: absolute; 
	width: 150px; 
	height: 150px;
	
	top: 530px; 
	left: 690px;
	font-family: "Courier New";
	color: #DFDFDF; 
	background-color: #000000;
	border-radius: 10px;
}

.capa_titulo {
	position: absolute; 
	width: 660px; 
	height: 165px; 
	top: 20px; 
	left: 20px;
	font-family: "Courier New";
	color: #DFDFDF; 
	background-color: #000000;
	border-radius: 10px;

}

.capa_contenido {
	
	position: absolute; 
	width: 660px; 
	height: *; 
	top: 262px; 
	left: 20px;
	font-family: "Courier New";
	color: #DFDFDF; 
	//background-color: #000000;
	border-radius: 10px;
	
}

.capa_comentario {
	display: block;
	margin: 20px 0 0 0;
	border: 1px solid #484848;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 20px;
	font-family: "Courier New";
	color: #DFDFDF; 
	-ms-word-break: break-all;
    word-break: break-all;

 /* Non standard for webkit */
     word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}
</style>